/// <reference types="react" />
declare const _default: {
    Calendar16: import("react").FC<import("../../IconBase.types").IconProps>;
    Calendar24: import("react").FC<import("../../IconBase.types").IconProps>;
    Calendar32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
